<mat-nav-list *ngIf="soci | async; else loader">
    <a routerLink="/soci/{{socio.id}}" mat-list-item *ngFor="let socio of soci | async">
        <mat-icon mat-list-icon>person</mat-icon>
        {{socio.nickname || socio.nome}}
        <mat-divider></mat-divider>
    </a>
</mat-nav-list>

<ng-template #loader>
    <div style="display: flex; width: 100%; height: 100%; justify-content: center; align-items: center">
        <mat-spinner [diameter]="40"></mat-spinner>
    </div>
</ng-template>